	integer maxdta
	PARAMETER (MAXDTA=40000)
	real ANGLE(MAXDTA+2),CPS(MAXDTA+2),sigf(maxdta+2)
	real wave,zero,pkwidth
	integer ndata
      character*80 ptitle,filename
	COMMON /DATA/NDATA,ANGLE,CPS,sigf,wave,zero
	common /data2/ptitle,filename,pkwidth
